Bug 149744 - HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2800TG [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2800TG
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-25 16:46 EST by David Lawrence
Modified: 2016-11-11 16:08 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 149744 None None None 2016-11-11 16:08 EST

  None (edit)
Description David Lawrence 2005-02-25 16:46:32 EST
Additional Data:

Original Reporter: asingh@redhat.com
Administrative Contact: asingh@redhat.com
Technical Contact: asingh@redhat.com
Last Touched By: asingh@redhat.com
Where: Red Hat Europe (Guildford, Surrey, United Kingdom)
Cpu Name: Intel(R) IPF
Created On: 2003-12-18 04:34:53-05
Returned On: mm-dd-yy
Last Touched On: 2003-12-18 04:58:46-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5262
Detail Notes: Ati Rage XL
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-12-18 04:35:35-05

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5262
Detail Notes: Intel Itanium2 1500MHz X 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-12-18 04:38:44-05

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5262
Detail Notes: DVD-ROM Drive - Lite-On : LSC-24081M
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-12-18 04:42:53-05

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5262
Detail Notes: <P>LSI 53C1030</P>
<P>Intel 82870</P>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-12-18 04:46:01-05

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5262
Detail Notes: Seagate 36GB ST336607LC
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-12-18 04:48:35-05

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5262
Detail Notes: DDR 512MB PC2100
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-12-18 04:50:34-05

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5262
Detail Notes: Intel - SR870BH2
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2003-12-18 04:52:14-05

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5262
Detail Notes: <P>Intel 82546EB Integrated 10/100/1000 Lan. </P>
<P>Intel 82546EB Integrated 10/100/1000 Lan. </P>
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-12-18 04:55:20-05

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5262
Detail Notes: DPS-350MB N 350W
Component Class: Power Supply
Component Test: Must Pass all tests attached hardware
Component Notes: Power Supplies are not tested outside of full systems.
Modified On: 2003-12-18 04:58:03-05


Note You need to log in before you can comment on or make changes to this bug.